Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1286134 - remove-brick : "No data available" error on files from mount point after remove-brick operation
Summary: remove-brick : "No data available" error on files from mount point after remo...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: ---
Assignee: Nithya Balachandran
QA Contact: Prasad Desala
URL:
Whiteboard: dht-rebalance, dht-rca-unknown, dht-r...
Depends On: 1061066 1286092
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-27 11:44 UTC by Susant Kumar Palai
Modified: 2018-09-04 12:27 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1061066
Environment:
Last Closed: 2018-03-14 09:29:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Raghavendra G 2016-07-04 08:44:50 UTC
Most likely a duplicate of bz 1286092. An out of space brick might've resulted in failure of setting of xattrs causing all these failures.

Comment 3 Nithya Balachandran 2017-08-29 05:54:19 UTC
Prasad,

Can you please retry this with the latest build?

Thanks,
Nithya


Note You need to log in before you can comment on or make changes to this bug.